EDIT - task #8466

Delete FeatureTree tables
08/15/2019 01:52 PM - Andreas Miiller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.11

Severity: normal

Description

FeatureTree has been moved to TermCollection. The old tables have not yet been deleted to have the chance to find possible

problems in update script.
Should be done with next model version.

Related issues:
Related to EDIT - feature request #6794: Improve term structure

In Progress

Associated revisions

Revision 74b86998 - 11/01/2019 01:28 PM - Andreas Miiller

fix #8466 remove old FeatureTree tables

History

#1 - 11/01/2019 12:53 PM - Andreas Miuller

- Related to feature request #6794: Improve term structure added

#2 - 11/01/2019 01:28 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to Release 5.11

#3 - 11/01/2019 02:43 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|74b86998eb26eb3fe74b837048f1aa9b1f0b9d3b.

#4 - 11/04/2019 01:36 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
